<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="95" ypos="120" scale="100">data/content/images/pvDADIL1/unit9/bg_u9.swf</image>
	<groups>
		<group>
			<word dropxpos="440" dropypos="380"><![CDATA[fishing line]]></word>
			<audio>data/content/audio/pvDADIL1/unit9/fishing_line.mp3</audio>
		</group>
		<group>
			<word dropxpos="440" dropypos="115"><![CDATA[water bottle]]></word>
			<audio>data/content/audio/pvDADIL1/unit9/water_bottle.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="265"><![CDATA[whistle]]></word>
			<audio>data/content/audio/pvDADIL1/unit9/whistle.mp3</audio>
		</group>
		<group>
			<word dropxpos="110" dropypos="380"><![CDATA[needle and thread]]></word>
			<audio>data/content/audio/pvDADIL1/unit9/needle_and_thread.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="190"><![CDATA[penknife]]></word>
			<audio>data/content/audio/pvDADIL1/unit9/penknife.mp3</audio>
		</group>
		<group>
			<word dropxpos="35" dropypos="115"><![CDATA[rope]]></word>
			<audio>data/content/audio/pvDADIL1/unit9/rope.mp3</audio>
		</group>
		<group>
			<word dropxpos="270" dropypos="380"><![CDATA[matches]]></word>
			<audio>data/content/audio/pvDADIL1/unit9/matches.mp3</audio>
		</group>
		<group>
			<word dropxpos="260" dropypos="115"><![CDATA[first aid kit]]></word>
			<audio>data/content/audio/pvDADIL1/unit9/first_aid_kit.mp3</audio>
		</group>
	</groups>
</exercise>

